=head1 NAME

Gtk2::Gdk::Event::Button

=cut

=for position post_hierarchy

=head1 HIERARCHY

  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Button

=cut




=head1 METHODS

=head2 integer = $eventbutton-E<gt>B<button> ($newvalue=0)

=over

=item * $newvalue (integer) 

=back

=head2 device or undef = $eventbutton-E<gt>B<device> ($newvalue=undef)

=over

=item * $newvalue (Gtk2::Gdk::Device or undef) 

=back

=head2 double = $event-E<gt>B<x> ($newvalue=0.0)

=over

=item * $newvalue (double) 

=back

=head2 double = $event-E<gt>B<y> ($newvalue=0.0)

=over

=item * $newvalue (double) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

